{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2470246",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2470246",
  "cooperator": "Toby Johnson",
  "planted_date": "2025-05-12",
  "harvested_date": "2025-10-10",
  "population_seeds_per_acre": 32500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 264.4,
        "%MST": 23.9,
        "Test Weight": 57.5,
        "Gross Revenue": 939.94
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 250.5,
        "%MST": 34.1,
        "Test Weight": 54.0,
        "Gross Revenue": 762.77
      },
      "entry_num": 13
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 234.1,
        "%MST": 24.7,
        "Test Weight": 55.0,
        "Gross Revenue": 822.86
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 229.5,
        "%MST": 27.3,
        "Test Weight": 54.7,
        "Gross Revenue": 776.86
      },
      "entry_num": 11
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 227.8,
        "%MST": 22.8,
        "Test Weight": 55.9,
        "Gross Revenue": 822.36
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 221.2,
        "%MST": 21.3,
        "Test Weight": 57.6,
        "Gross Revenue": 815.12
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 220.3,
        "%MST": 22.9,
        "Test Weight": 55.1,
        "Gross Revenue": 794.18
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 218.3,
        "%MST": 24.6,
        "Test Weight": 54.3,
        "Gross Revenue": 768.42
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 212.3,
        "%MST": 23.2,
        "Test Weight": 53.2,
        "Gross Revenue": 758.76
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Yield": 211.9,
        "%MST": 19.8,
        "Test Weight": 58.3,
        "Gross Revenue": 796.74
      },
      "entry_num": 4
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 209.1,
        "%MST": 20.6,
        "Test Weight": 57.0,
        "Gross Revenue": 777.85
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 206.8,
        "%MST": 28.8,
        "Test Weight": 54.3,
        "Gross Revenue": 684.51
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 200.1,
        "%MST": 23.2,
        "Test Weight": 55.8,
        "Gross Revenue": 718.36
      },
      "entry_num": 9
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2470246"
  ],
  "fetched_at": "2026-05-25T19:52:31.120724+00:00",
  "scraper_version": "0.1.0"
}
